uuid: 7b8a4239-4a38-4bcf-959d-faa409f21342
langcode: en
status: true
dependencies:
  config:
    - media.type.document
  module:
    - path
id: media.document.path
field_name: path
entity_type: media
bundle: document
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
